/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.rtl
{
	direction: rtl;
}

.ltr
{
	direction: ltr;
}

.alignleft
{
	text-align: left;
}

.alignright
{
	text-align: right;
}

.rtl .dropdown-menu
{
	text-align: right;
	left: auto;
	right: 0;
}

.rtl .checkbox label, .rtl .radio label
{
	padding-left: 0;
	padding-right: 20px;
}
.rtl .checkbox input[type=checkbox], .rtl .checkbox-inline input[type=checkbox], .rtl .radio input[type=radio], .rtl .radio-inline input[type=radio]
{
	margin-left: 0;
	margin-right: -20px;
}

.rtl .tile .icon
{
	right: auto;
	left: 10px;
}

.rtl .pull-right
{
	float: left!important;
}

.rtl .list-group-item>.badge
{
	float: left;
}

.rtl .input-group .form-control:last-child, .rtl .input-group-addon:last-child, .rtl .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .rtl .input-group-btn:first-child>.btn:not(:first-child), .rtl .input-group-btn:last-child>.btn, .rtl .input-group-btn:last-child>.btn-group>.btn, .rtl .input-group-btn:last-child>.dropdown-toggle
{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.rtl .input-group .form-control:first-child, .rtl .input-group-addon:first-child, .rtl .input-group-btn:first-child>.btn, .rtl .input-group-btn:first-child>.btn-group>.btn, .rtl .input-group-btn:first-child>.dropdown-toggle, .rtl .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, .rtl .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle)
{
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.rtl .nav
{
    padding-right: 0;
}

@media (min-width:768px)
{
	.rtl .col-sm-1, .rtl .col-sm-10, .rtl .col-sm-11, .rtl .col-sm-12, .rtl .col-sm-2, .rtl .col-sm-3, .rtl .col-sm-4, .rtl .col-sm-5, .rtl .col-sm-6, .rtl .col-sm-7, .rtl .col-sm-8, .rtl .col-sm-9
	, .rtl .navbar-nav, .rtl .navbar-nav>li
	{
		float: right;
	}
	.navbar-right
	{
		float: left!important;
		margin-right: 0;
		margin-left: -15px;
	}
}
